<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.mapper.WexinConfigMapper">

    <select id="getIllegalWexinConfig" resultType="cn.com.ctop.common.module.entity.WexinConfig">
        SELECT *
        FROM ctop_illegal_wexin_config
    </select>

</mapper>